--- 
vendor: "ESRI"
id: "22"
title: "B_Índice de juventud (Pob 0-15/Pob total) por barrio"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Indice_juventud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"